Bug 21864 - Anaconda dumped on partition resizing
Anaconda dumped on partition resizing
Status: CLOSED DUPLICATE of bug 18251
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0J
i386 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-06 19:26 EST by Daniele Bernardi
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-07 11:10:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
going back to redefine sizes of /usr and /var partitions, dumped (565 bytes, text/plain)
2000-12-06 19:27 EST, Daniele Bernardi
no flags Details

  None (edit)
Description Daniele Bernardi 2000-12-06 19:26:05 EST
Traceback (innermost last):
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/progress_gui.py", line
20, in run
    rc = self.todo.doInstall ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1468, in
doInstall
    self.fstab.savePartitions ()
  File "fstab.py", line 221, in savePartitions
    sys.exit(0)
SystemExit: 0

Local variables in innermost frame:
self: <fstab.GuiFstab instance at 8403aa0>
sys: <module 'sys' (built-in)>

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>
Comment 1 Daniele Bernardi 2000-12-06 19:27:46 EST
Created attachment 6130 [details]
going back to redefine sizes of /usr and /var partitions, dumped
Comment 2 Michael Fulbright 2000-12-07 11:10:23 EST

*** This bug has been marked as a duplicate of 18251 ***

Note You need to log in before you can comment on or make changes to this bug.